/*
	CATA LAYOUT
*/
html {
	height: 100%;
}
body {
	height: 100%;
	min-height: 1000px;
    min-width: 994px;
	background: #000000 url(/images/bfm/page_style/bg_sprite.jpg) center -589px no-repeat;
}
#top_bg {
    background: url(/images/bfm/page_style/bg_sprite.jpg) repeat-x center top transparent;
    height: 85px;
    width: 100%;
}
#top {
	height: 85px;
	width: 960px;
	margin: 0 auto;
	position:relative;	
}
#top #logo {
	position:absolute;
	left: -5px;
	top: 20px;
	background: url(/images/bfm/page_style/page_sprites.png) 0 0 no-repeat;
	text-indent: -9999px;
	width:264px;
	height: 48px;
}
#header {
	width: 100%;
	position:relative;
	z-index: 100;
}
#navbar_links {
}
#navbar_links > li {
	float:left;
}
#navbar_links > li > a{
	line-height: 45px;
	padding: 0 15px;
	font-size: 14px;
	color:#8b520f;
	text-decoration:none;
	font-weight:normal;
	display:inline-block;
}
#navbar_links li.active a {
	background: url(/images/bfm/page_style/page_sprites.png) 0 -99px repeat-x transparent;
	color:#ffab47;
}
#navbar_links li a:hover{
	color:#ffab47;
}
#navbar {
	background: url(/images/bfm/page_style/page_sprites.png) 0 -48px repeat-x transparent;
	height: 51px;
	width: 100%;
	position: relative;
	z-index: 99;
}
#nonav_login_link {
    position:absolute;
    right: 10px;
    top: 20px;
    font-size:15px;
}
#navbar_search_container {
    position: absolute;
    right: 0;
    top: 12px;
}
#navbar_search_input {
    width: 150px;
    background: #0c0601;
    border: 1px solid #321b09;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    font-size: 13px;
    color:#8c8c8c;
    height: 20px;
    padding: 0 20px 0 3px;
    -moz-box-shadow: 0 0 3px 1px #321B09;
    -webkit-box-shadow: 0 0 3px 1px #321B09;
}
#search_form_submit_icon {
    background: url(/images/bfm/page_style/page_sprites.png) no-repeat 0 -243px transparent;
    width: 16px;
    height: 16px;
    position:absolute;
    display:block;
    right: 5px;
    padding: 0 !important;
    top: 50%;
    margin-top: -8px;
}
#btn-container {
    width: 960px;
    margin: 0 auto;
    position:relative;
}
#banner-top {
	height: 75px;
	width: 960px;
	margin: 0 auto;
	position:relative;
}
#navbar .signup-link {
	float: right;
	padding: 10px 25px 10px 30px;
	background: #252525;
	border-style: solid;
	border-width: 0 1px;
	border-color: #202020;
}
#navbar .signup-link a {
	color: #8EB1CC;
	padding: 0 15px 0 0;
	background: url(/images/cata/icons/arrows/arrow_right_blue.png) no-repeat scroll 100% 50% transparent;
}
#navbar .signup-link a:hover {
	color: #aad3f2;
}
#navbar a#navbar_signup {width: 121px; height: 30px; position: absolute; right:20px; top: 3px; background: url(http://bitcast-a.bitgravity.com/skillcapped/static//d34bd3dzgheh6b.cloudfront.net/images/frontpage/navbar_signup.png) no-repeat;}
#navbar_rememberme {font-size: 11px; color: #b3cedf; padding-right: 53px; font-family: tahoma; position: relative;}
#navbar_rememberme input {float: right; margin-right: 5px; margin-top: 1px;}
#navbar_rememberme label {float: right;}
#header #user-navbar {
	background: #333;
	border: 1px solid #444;
	padding: 5px 10px;
	float: right;
	display: inline;
	margin-top: 9px;
	-moz-box-shadow: 0 0 5px 0 black;
	-webkit-box-shadow: 0 0 5px 0 black;
}
#user-loginbar {
	font-size: 15px;
	padding: 5px 10px;
	position: absolute;
	right: 144px;
	top: 29px;
	-webkit-border-radius: 5px;
}
#user-loginbar input[type=text], #user-loginbar input[type=password]{
	padding: 3px 5px;
	font-size:12px;
}
#user-loginbar input[type=submit]{
	padding: 2px 5px;
	font-weight:bold;
}
#user-navbar h3 {
	font-size: 14px;
}
#user-navbar h3 span#user-navbar_welcome{
	color: #a0a0a0;
}
#user-navbar strong{
    font-weight: bold;
}
#user-navbar a{
	float: left;
	font-size: 11px;
	font-family: tahoma;
	color: #B3CEDF;
	margin:3px 13px 0 2px;
}

#user-navbar dd, #user-navbar dt{
	float: left;
}

#user-loginbar table{
	
}
#user-loginbar td.table_label {
	text-align: right;
	padding: 3px 10px 3px 5px;
}
#user-loginbar td.table_action {
	padding-left: 10px;
}
#user-loginbar td.table_bottom-link{
	text-align: center;
	padding-top: 2px;
}
#user-loginbar td.table_bottom-link a {
	font-size: 11px;
	font-family: tahoma;
	color: #B3CEDF;
}
.topbar-signup-btn {
    background-image: url(/images/bfm/page_style/page_sprites.png);
    background-repeat: no-repeat;
    background-position: 0 -145px;
    width: 129px;
    height: 25px;
    display:block;
    -moz-box-shadow: 0 0 3px 2px black;
    -webkit-box-shadow: 0 0 3px 2px black;
}
.topbar-signup-btn:hover{
    background-position: 0 -170px;
}
a#topbar_signup_btn {
    position: absolute;
    top: 31px;
    right: 0;
}
.topbar-login-btn {
	background-image: url(/images/bfm/page_style/page_sprites.png);
	background-repeat: no-repeat;
	background-position: 0 -265px;
	width: 129px;
	height: 25px;
	display:block;
	-moz-box-shadow: 0 0 3px 2px black;
	-webkit-box-shadow: 0 0 3px 2px black;
}
.topbar-login-btn:hover{
	background-position: 0 -290px;
}
#content-bg {
	min-width: 994px;
	position:relative;
	height: 100%;
	min-height: 100%;
}
#content {
    -moz-box-shadow: 0 0 5px 0 #111;
    -webkit-box-shadow: 0 0 5px 0 #111;
    border: 1px solid #111;
	padding: 0;
	min-height: 800px;
	width: 960px;
	margin: 0 auto 0; 
	position:relative;
	background:#0E0706;
}
#content.standard-cata-page {
	background: url(/images/cata/page_header_bg.jpg) no-repeat center top #0e0706;
}
#content.gray-page {
    background:#202020;
}
/*
	Footer
*/
#footer {
	font-family: Helvetica Neue, arial, sans-serif;
	width: 960px;
	position: relative;
	margin-top: 100px;
	background: #0e0706;
}
#footer_top {
	display:none;
}
#footer_bg {
    z-index:0;
    position:absolute;
    top:0;
    left: 0;
    background: url("/images/bfm/page_style/bg_sprite.jpg") no-repeat scroll 0 -85px;
    width: 960px;
    height: 364px;
}
#footer_main {
	-moz-box-shadow: 0 0 5px 0 black;
	-webkit-box-shadow: 0 0 5px 0 black;
    background: transparent;
    z-index:1;
	width: 920px;
	padding: 50px 20px;
	position:relative;
}
#footer_disclaimer {
	margin: 100px 0 0;
}
#footer_disclaimer p {
	margin-bottom: 5px;
	font-size: 11px;
	line-height: 16px;
	color: #805E40;
	text-align: center;
}
#footer_allrights {
	color: #A78471;
	font-weight:bold;
	font-size: 12px;
	text-align:center;
	margin: 10px 0 0px;
}
dl.footer-link-list {
	text-align: left;
	float:left;
	width: 200px;
	margin: 0 15px;
}
dl.footer-link-list dt{
	font-weight:bold;
	font-size: 12px;
	color: #A78471;
	text-transform:uppercase;
	border-bottom: 1px solid #442014;
	line-height: 20px;
}
dl.footer-link-list dd {
	border-bottom: 1px solid #261E1A;
}
dl.footer-link-list dd a  {
	font-size: 12px;
	line-height: 24px;
	color:#805E40;
}
dl.footer-link-list dd a span.social-icon {
	position:relative;
	top: 3px;
	margin-right: 3px;
	opacity: .6;
	display: inline-block;
	background-image: url(/images/bfm/page_style/page_sprites.png);
	background-repeat: no-repeat;
	background-color:transparent;
	width: 16px;
	height: 16px;
}
span.social-icon.facebook {
    background-position: 0 -195px;
}
span.social-icon.twitter {
    background-position: 0 -211px;
}
span.social-icon.youtube {
    background-position: 0 -227px;
}
dl.footer-link-list dd a:hover {
	color: #D97D2C;
}
dl.footer-horizontal-list {
	width: 100%;
	float:none;
	margin: 0;
}
table.footer-class-table{
	width: 100%;
	margin: 0px auto 50px;
	width: 700px;
	
}
table.footer-class-table th{
	text-align:center;
	padding-bottom: 5px;
	font-weight:bold;
	text-transform:uppercase;
	color: #A78471;
	line-height: 20px;
}
table.footer-class-table td{
	float: left;
	padding: 5px 0px;
	text-align:center;
	width: 10%;
}
table.footer-class-table tr {
}
table.footer-class-table td a{
	font-size: 12px;
	line-height: 20px;
	color:#805E40;
	text-transform:uppercase;
}
table.footer-class-table a.footer-class-link {
	padding: 50px 0 0;
	display:block;
	position:relative;
}
table.footer-class-table a.footer-class-icon-link .class-icon {
    margin: 0 auto 5px;
	opacity:.5;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
}
table.footer-class-table a.footer-class-icon-link:hover .class-icon{
	opacity: 1;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
}
#footer_application_link {
    text-align:center;
    margin-bottom: 20px;
    padding-bottom: 40px;
    border-bottom: 1px solid #3B2E28;
}


.toplinks a{
	color: #8EB1CC;
}
.toplinks a:hover{
	color: #AAD3F2;
}
/* toplinks styling */
.toplinks {
	background: transparent;
	position: absolute;
	right: 0px;
	top: 28px;
	-moz-box-shadow: 0 0 5px 0 #111;
	-webkit-box-shadow: 0 0 5px 0 #111;
}
.toplinks ul.isuser li {
    color:#cacaca;
    float:left;
    position:relative;
}
.toplinks li.welcomelink {
	line-height: 32px;
	font-size: 16px;
	border-style: solid;
	border-width: 1px 1px 0 1px;
	border-color: #252525 #111 #202020 #252525;
	background: #202020;
	padding: 0 20px;
	font-weight:bold;
}
.toplinks ul.isuser > li > a {
    display:block;
    padding: 0 20px;
	line-height: 32px;
	background: #2d2d2d;
	border-left: 1px solid #333;
	border-right: 1px solid #222;
	border-width: 1px 1px 0 1px;
	border-style: solid;
	border-color: #353535 #222222 #2D2D2D #353535;
	text-transform:uppercase;
	font-size: 11px;
}
.toplinks ul.isuser > li > a:hover {
	background: #333;
}
/* Styling for admin dropdown menu */
#admin_drop_menu input[type=text]{
	background: #666;
	border: 1px solid #333;
}
#admin_drop_menu table.topmenu-input-table {
	width: 100%;
	text-align:center;
}
#admin_drop_menu table.topmenu-input-table td.admin-input-label{
	font-size: 10px;
	text-transform:uppercase;
	color:#666;
}
/* Drop Menu base
---------------------------------------- */
.drop-menu{
	position:relative;
    z-index: 99999;
}
.drop-menu > ul{
	display:none;
	position:absolute;
	background:#272727;;
	z-index:99999;
	-moz-box-shadow:0px 1px 5px #202020;
	-webkit-box-shadow: 0 1px 5px #202020;
	border-color: #303030;
	border-style: solid;
	border-width: 0 1px 1px 1px;
}
.drop-menu.open > ul { display:block; }
.drop-menu > ul > li > a { display:block; white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}

/* Drop Menu for Navigation 
---------------------------------------- */
#navbar_links .drop-menu > ul{
	top:45px;
	left:0px;
	-moz-box-shadow: 2px 5px 5px 0 #111;
	-webkit-box-shadow:2px 5px 5px 0 #111;
	border:none;
	background: #241104;
	border-bottom:none;
	padding-bottom: 5px;
	-moz-border-radius-bottomright: 5px;
	-moz-border-radius-bottomleft: 5px;
	-webkit-border-bottom-right-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
}
#navbar_links .drop-menu > ul > li a{
	padding: 5px 20px;
	line-height: 16px;
	border:none;
      color:#d97d2c;
}
#navbar_links .drop-menu > ul > li a:hover{
    color:#ff9233;
}
#navbar_links .drop-menu.open > a {
    background: #241104;
}
#navbar_links .drop-menu > ul > li:last-child a,
#navbar_links .drop-menu > ul > li.last a{
	
}
/* Drop Menu for Toplinks
---------------------------------------- */
.toplinks .drop-menu > ul { right:0; font-family: "Helvetica Neue", arial, sans-serif;}
.toplinks .drop-menu > ul > li{
	border-top:1px solid #303030;
	border-bottom:1px solid #191919;
	display:block;
	float:none;
	text-align:right;
}
.toplinks .drop-menu > ul > li > a{
	padding: 20px 10px 5px 20px;
	text-transform:uppercase;
	display:block;
	text-align:right;
	font-size: 10px;
}
.toplinks .drop-menu > ul > li:hover{background-color:#2d2d2d; border-bottom: #2d2d2d;}
.toplinks .drop-menu.open { background-color: #2a2a2a; }
.toplinks .drop-menu.open > a { border-left-color:#303030; }


.video-qtip {
	padding: 0 5px;
}
.video-qtip-title{
	font-weight:bold;
	color: #ccc;
	font-size: 14px;
}
.video-qtip-author {
	margin-bottom: 5px;
	font-weight:bold;
}
.video-qtip-date {
	font-weight:bold;
	color:#a0a0a0;
	float:right;
}
.video-qtip-description {
	font-size: 12px;
	line-height: 16px;
	color: #a0a0a0;
}
.video-qtip-sep {
	background: #444;
	margin: 5px 0;
}
.video-qtip-meta {
	color: #a0a0a0;
	font-weight:bold;
	overflow:hidden;
	line-height: 16px;
}

.video-qtip-views {
	float:right;
}
.video-qtip-comments {
	font-weight:bold;
	float:left;
}
.video-qtip-comments img{
	position:relative;
}
.video-qtip-skill {
	float:right;
	margin-right: 10px;
}

#flash_message_wrapper {
    width:700px;
    margin: 0 auto 2px;
    min-height: 50px;
    top: -13px;
    clear:both;
    position:relative;
}
.flash-message {
    background: url(/images/bfm/page_style/flash_bgs.jpg) repeat-y 0 0 transparent;
    padding:15px 25px 10px;
    border: 3px solid #303030;
    -moz-border-radius: 0 0 5px 5px;
    -webkit-border-radius: 0 0 5px 5px;
    -moz-box-shadow: 0 0 5px 0 #111;
    -webkit-box-shadow: 0 0 5px 0 #111;
    font-size: 14px;
    min-height: 16px;
    font-weight: bold;
    text-align:center;
    color:#303030;
    position:relative;
    z-index:99;
}
.flash-message h1, .flash-message h2, .flash-message h3, .flash-message h4, .flash-message h5, .flash-message h6 {
    color:#303030;
    font-weight:bold;
}
.flash-message p {
    color:#454545;
    font-weight:normal;
}
.flash-message.error {
    background-position: -700px 0;
}
.flash-message.success {
    background-position: -1400px 0;
}
.flash-message .flash-message-close {
    background: url(/images/icons/close_flash_message.png) no-repeat scroll -2px -2px #a0a0a0;
    border-radius: 1px 1px 1px 1px;
    height: 12px;
    position: absolute;
    right: 9px;
    top: 18px;
    width: 12px;
}
.flash-message .flash-message-close:hover {
    background-color: #484848;
    background-image: url(/images/icons/close_flash_message_hover.png);
}
.class-icon {display:block; background-repeat:no-repeat; background-image: url(/images/bfm/frontpage/class_icons.png);}
.class-icon.dk.size-64 {background-position: -0px -0px; width: 64px; height:64px;}
.class-icon.druid.size-64 {background-position: -0px -64px; width: 64px; height:64px;}
.class-icon.hunter.size-64 {background-position: -0px -128px; width: 64px; height:64px;}
.class-icon.mage.size-64 {background-position: -0px -192px; width: 64px; height:64px;}
.class-icon.paladin.size-64 {background-position: -0px -256px; width: 64px; height:64px;}
.class-icon.priest.size-64 {background-position: -0px -320px; width: 64px; height:64px;}
.class-icon.rogue.size-64 {background-position: -0px -384px; width: 64px; height:64px;}
.class-icon.shaman.size-64 {background-position: -0px -448px; width: 64px; height:64px;}
.class-icon.warlock.size-64 {background-position: -0px -512px; width: 64px; height:64px;}
.class-icon.warrior.size-64 {background-position: -0px -576px; width: 64px; height:64px;}
.class-icon.monk.size-64 {background-position: -0px -640px; width: 64px; height:64px;}
.class-icon.dh.size-64 {background-position: -0px -704px; width: 64px; height:64px;}
.class-icon.general.size-64 {background-position: -0px -768px; width: 64px; height:64px;}
.class-icon.dk.size-52 {background-position: -64px -0px; width: 52px; height:52px;}
.class-icon.druid.size-52 {background-position: -64px -52px; width: 52px; height:52px;}
.class-icon.hunter.size-52 {background-position: -64px -104px; width: 52px; height:52px;}
.class-icon.mage.size-52 {background-position: -64px -156px; width: 52px; height:52px;}
.class-icon.paladin.size-52 {background-position: -64px -208px; width: 52px; height:52px;}
.class-icon.priest.size-52 {background-position: -64px -260px; width: 52px; height:52px;}
.class-icon.rogue.size-52 {background-position: -64px -312px; width: 52px; height:52px;}
.class-icon.shaman.size-52 {background-position: -64px -364px; width: 52px; height:52px;}
.class-icon.warlock.size-52 {background-position: -64px -416px; width: 52px; height:52px;}
.class-icon.warrior.size-52 {background-position: -64px -468px;width: 52px; height:52px;}
.class-icon.monk.size-52 {background-position: -64px -520px;width: 52px; height:52px;}
.class-icon.dh.size-52 {background-position: -64px -572px;width: 52px; height:52px;}
.class-icon.general.size-52 {background-position: -64px -624px;width: 52px; height:52px;}

.class-icon.dk.size-44 {background-position: -116px -0px; width: 44px; height:44px;}
.class-icon.druid.size-44 {background-position: -116px -44px; width: 44px; height:44px;}
.class-icon.hunter.size-44 {background-position: -116px -88px; width: 44px; height:44px;}
.class-icon.mage.size-44 {background-position: -116px -132px; width: 44px; height:44px;}
.class-icon.paladin.size-44 {background-position: -116px -176px; width: 44px; height:44px;}
.class-icon.priest.size-44 {background-position: -116px -220px; width: 44px; height:44px;}
.class-icon.rogue.size-44 {background-position: -116px -264px; width: 44px; height:44px;}
.class-icon.shaman.size-44 {background-position: -116px -308px; width: 44px; height:44px;}
.class-icon.warlock.size-44 {background-position: -116px -352px; width: 44px; height:44px;}
.class-icon.warrior.size-44 {background-position: -116px -396px;width: 44px; height:44px;}
.class-icon.monk.size-44 {background-position: -116px -440px;width: 52px; height:44px;}
.class-icon.dh.size-44 {background-position: -116px -484px;width: 52px; height:44px;}
.class-icon.general.size-44 {background-position: -116px -528px;width: 52px; height:44px;}

.twipsy{display:block;position:absolute;visibility:visible;padding:5px;font-size:11px;z-index:1000;filter:alpha(opacity=80);-khtml-opacity:0.8;-moz-opacity:0.8;opacity:0.8;}.twipsy.fade.in{filter:alpha(opacity=80);-khtml-opacity:0.8;-moz-opacity:0.8;opacity:0.8;}
.twipsy.above .twipsy-arrow{bottom:0;left:50%;margin-left:-5px;border-left:5px solid transparent;border-right:5px solid transparent;border-top:5px solid #000000;}
.twipsy.left .twipsy-arrow{top:50%;right:0;margin-top:-5px;border-top:5px solid transparent;border-bottom:5px solid transparent;border-left:5px solid #000000;}
.twipsy.below .twipsy-arrow{top:0;left:50%;margin-left:-5px;border-left:5px solid transparent;border-right:5px solid transparent;border-bottom:5px solid #000000;}
.twipsy.right .twipsy-arrow{top:50%;left:0;margin-top:-5px;border-top:5px solid transparent;border-bottom:5px solid transparent;border-right:5px solid #000000;}
.twipsy-inner{padding:3px 8px;background-color:#000000;color:white;text-align:center;max-width:200px;text-decoration:none;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;}
.twipsy-arrow{position:absolute;width:0;height:0;}
.fade{-webkit-transition:opacity 0.15s linear;-moz-transition:opacity 0.15s linear;-ms-transition:opacity 0.15s linear;-o-transition:opacity 0.15s linear;transition:opacity 0.15s linear;opacity:0;}.fade.in{opacity:1;}

